#include "..\\include\\version.h"

#include <windows.h>

/////////////////////////////////////////////////////////////////////////////
// English (United States) resources

#if !defined(AFX_RESOURCE_DLL) || defined(AFX_TARG_ENU)
LANGUAGE LANG_ENGLISH, SUBLANG_ENGLISH_US

/////////////////////////////////////////////////////////////////////////////
//
// Version
//

VS_VERSION_INFO VERSIONINFO
    FILEVERSION PRODUCT_VERSION_MAJ,PRODUCT_VERSION_MIN,PRODUCT_VERSION_REV,PRODUCT_VERSION_BUILD
    PRODUCTVERSION PRODUCT_VERSION_MAJ,PRODUCT_VERSION_MIN,PRODUCT_VERSION_REV,PRODUCT_VERSION_BUILD
    FILEFLAGSMASK VS_FF_DEBUG | VS_FF_PRERELEASE | VS_FF_PATCHED | VS_FF_PRIVATEBUILD | VS_FF_SPECIALBUILD
#ifdef _DEBUG
    FILEFLAGS VS_FF_DEBUG
#else
    FILEFLAGS 0x0L
#endif
    FILEOS VOS_NT_WINDOWS32
    FILETYPE VFT_APP
    FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "040904b0"
        BEGIN
            VALUE "CompanyName", "Amebis, d. o. o., Kamnik, Slovenia"
            VALUE "FileDescription", "ZRCola Compiler"
            VALUE "FileVersion", PRODUCT_VERSION_STR
            VALUE "LegalCopyright", "Copyright © 2015" "-" PRODUCT_BUILD_YEAR_STR
            VALUE "OriginalFilename", "ZRColaCompile.exe"
            VALUE "ProductName", "ZRCola"
            VALUE "ProductVersion", PRODUCT_VERSION_STR
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1200
    END
END

#endif    // English (United States) resources
/////////////////////////////////////////////////////////////////////////////
